@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.QkLp46yEZ0:before {
  content: "\e000";
}
.eWPbks:before {
  content: "\e001";
}
.BZD6swBRj:before {
  content: "\e002";
}
.OTUPoPnYEi:before {
  content: "\e003";
}
.KdZ1Bk9DF0:before {
  content: "\e004";
}
.GVk8LD:before {
  content: "\e005";
}
.ktXxftu:before {
  content: "\e006";
}
.f9Yd5Li:before {
  content: "\e007";
}
.PgcgZ51pSCd:before {
  content: "\e008";
}
.Raw16gF:before {
  content: "\e009";
}
.lCatcO:before {
  content: "\e00a";
}
.NTCsg1zvgtW:before {
  content: "\e00b";
}
.wlKXIEnH:before {
  content: "\e00c";
}
.AF1wJ3FzoU:before {
  content: "\e00d";
}
.bToItx71:before {
  content: "\e00e";
}
.ywx8c9:before {
  content: "\e00f";
}
.po3hP9:before {
  content: "\e010";
}
.mAAKYm4h:before {
  content: "\e011";
}
.MDG4WxgL3A:before {
  content: "\e012";
}
.JkEO9M:before {
  content: "\e013";
}
.k4ec39f8z6C:before {
  content: "\e014";
}
.c2aqD4:before {
  content: "\e015";
}
.N7m3snPD:before {
  content: "\e016";
}
.dzImcIOqgl:before {
  content: "\e017";
}
.sAhz4K7rSR:before {
  content: "\e018";
}
.GcS4nW:before {
  content: "\e019";
}
.H2iJnadhdw:before {
  content: "\e01a";
}
.oXBRV2yp2Of:before {
  content: "\e01b";
}
.HnkaaS6mZn:before {
  content: "\e01c";
}
.DrTJVQE3K:before {
  content: "\e01d";
}
.ZFtraTTaJ:before {
  content: "\e01e";
}
.RiHpRd2:before {
  content: "\e01f";
}
.OQGRZeueRyX:before {
  content: "\e020";
}
.izQ3rkprG:before {
  content: "\e021";
}
.HFGqeeTr:before {
  content: "\e022";
}
.KmWjwbeio8:before {
  content: "\e023";
}
.mdcBlu8id:before {
  content: "\e024";
}
.sVEVNc8X:before {
  content: "\e025";
}
.xfVGvR:before {
  content: "\e026";
}
.ZK5TdG:before {
  content: "\e027";
}
.O61pYYi:before {
  content: "\e028";
}
.bbRb0QED2g:before {
  content: "\e029";
}
.scD2yfEbbp:before {
  content: "\e02a";
}
.R9iBdD:before {
  content: "\e02b";
}
.H2lFXNvCE9H:before {
  content: "\e02c";
}
.VN8pY0OgpqZ:before {
  content: "\e02d";
}
.XrVyta:before {
  content: "\e02e";
}
.o77cViTVR:before {
  content: "\e02f";
}
.roaiPRz:before {
  content: "\e030";
}
.N4KOLUK8c2r:before {
  content: "\e031";
}
.COqueqaqiRK:before {
  content: "\e032";
}
.QlOtuXW:before {
  content: "\e033";
}
.pqig9Bbh7W:before {
  content: "\e034";
}
.zA15J00g:before {
  content: "\e035";
}
.TUXwo6du:before {
  content: "\e036";
}
.ulrqRI8OA0O:before {
  content: "\e037";
}
.iTams57Y:before {
  content: "\e038";
}
.WezZpWCsb:before {
  content: "\e039";
}
.flZ8XD50uih:before {
  content: "\e03a";
}
.X72BOh3j:before {
  content: "\e03b";
}
.deGnqx:before {
  content: "\e03c";
}
.oOS842V7VnL:before {
  content: "\e03d";
}
.PWhQaAkv:before {
  content: "\e03e";
}
.ebC3k29f:before {
  content: "\e03f";
}
.Zmk3wlQ:before {
  content: "\e040";
}
.r5e9bb:before {
  content: "\e041";
}
.OlZW92:before {
  content: "\e042";
}
.VawEVf961p:before {
  content: "\e043";
}
.dBE2XfXFaxQ:before {
  content: "\e044";
}
.ZCFjjeObZF:before {
  content: "\e045";
}
.XzSrH84FP:before {
  content: "\e046";
}
.diXzzvBpvAV:before {
  content: "\e047";
}
.oZLLXjnOmN:before {
  content: "\e048";
}
.hB8EV69m:before {
  content: "\e049";
}
.jriSbpH:before {
  content: "\e04a";
}
.D9Zy4Yk:before {
  content: "\e04b";
}
.kEkx9Rgqsr:before {
  content: "\e04c";
}
.tEOdKJezjX:before {
  content: "\e04d";
}
.QvdlLpnm:before {
  content: "\e04e";
}
.g1jDY8G7tx:before {
  content: "\e04f";
}
.vMvZyoRQ:before {
  content: "\e050";
}
.AAV8NfH:before {
  content: "\e051";
}
.IyYFfocRg1:before {
  content: "\e052";
}
.io7Gjpknfoe:before {
  content: "\e053";
}
.pHlrwby:before {
  content: "\e054";
}
.JLxYEJ:before {
  content: "\e055";
}
.ZK6OGZ:before {
  content: "\e056";
}
.uuIAK3b:before {
  content: "\e057";
}
.QDnsPmetzDo:before {
  content: "\e058";
}
.zJ5p6QYbMOm:before {
  content: "\e059";
}
.j6I0Gfv1:before {
  content: "\e05a";
}
.Owqc2IZ8BdF:before {
  content: "\e05b";
}
.nmFdFyBg:before {
  content: "\e05c";
}
.wH78OeiO:before {
  content: "\e05d";
}
.LjEDgj:before {
  content: "\e05e";
}
.YbBWk1a:before {
  content: "\e05f";
}
.c2mcgq0F28:before {
  content: "\e060";
}
.LnSPsdLq:before {
  content: "\e061";
}
.pIs8VLlGlr0:before {
  content: "\e062";
}
.ghv8aXi:before {
  content: "\e063";
}
.LCIW0mEMqvd:before {
  content: "\e064";
}
.oVYr8r:before {
  content: "\e065";
}
.pxAufm3gcSu:before {
  content: "\e066";
}
.FboA3wp:before {
  content: "\e067";
}
.ToAfDbpF5MO:before {
  content: "\e068";
}
.F2iqMa7fok:before {
  content: "\e069";
}
.cm791oXfrHq:before {
  content: "\e06a";
}
.iasWcgPE3:before {
  content: "\e06b";
}
.uumGkK1IGh:before {
  content: "\e06c";
}
.VensRd:before {
  content: "\e06d";
}
.JdyQEKxg:before {
  content: "\e06e";
}
.MtgejYU:before {
  content: "\e06f";
}
.SveoOT:before {
  content: "\e070";
}
.bq6iYkg35:before {
  content: "\e071";
}
.qR0mo63FOHz:before {
  content: "\e072";
}
.PHCb5RRi3Rk:before {
  content: "\e073";
}
.Ao8VpHBcAN:before {
  content: "\e074";
}
.S24VPt:before {
  content: "\e075";
}
.YYtdj6nfu:before {
  content: "\e076";
}
.YzL4Er:before {
  content: "\e077";
}
.PFWf3Yr7pT:before {
  content: "\e078";
}
.urwFn4smD:before {
  content: "\e079";
}
.xFoUFrVYSg:before {
  content: "\e07a";
}
.bSYEpc:before {
  content: "\e07b";
}
.qKMvfyB:before {
  content: "\e07c";
}
.HT0FADY6hp:before {
  content: "\e07d";
}
.nHuHanASS:before {
  content: "\e07e";
}
.sSOHwitn39I:before {
  content: "\e07f";
}
.sJx3sGjh:before {
  content: "\e080";
}
.Go7EChZKJ9:before {
  content: "\e081";
}
.ifZ49KVUxA3:before {
  content: "\e082";
}
.kBpoVrBfK:before {
  content: "\e083";
}
.tPM1Kaqrn:before {
  content: "\e084";
}
.iYdLZBU6fV:before {
  content: "\e085";
}
.FEk6gi08eNh:before {
  content: "\e086";
}
.q92Agk9:before {
  content: "\e087";
}
.s5wROqFQKC:before {
  content: "\e088";
}
.KTFZii:before {
  content: "\e089";
}
.emiEAwi:before {
  content: "\e08a";
}
.IsbTjJE:before {
  content: "\e08b";
}
.xNZLsC0bv:before {
  content: "\e08c";
}
.XRsoxWAk:before {
  content: "\e08d";
}
.UHq6b1lC:before {
  content: "\e08e";
}
.CJ7pPkq3:before {
  content: "\e08f";
}
.I1VqXaUWKf:before {
  content: "\e090";
}
.N5X8wlPsE1q:before {
  content: "\e091";
}
.a5jpPJsYJUq:before {
  content: "\e092";
}
.Sy8oD1usP:before {
  content: "\e093";
}
.WJswh1Cu6:before {
  content: "\e094";
}
.A1fnEKgC:before {
  content: "\e095";
}
.r06N6bDOAKy:before {
  content: "\e096";
}
.tdgopdMYmwz:before {
  content: "\e097";
}
.kwlU4o8X:before {
  content: "\e098";
}
.pVSBFh4wqeJ:before {
  content: "\e099";
}
.NYXWCP:before {
  content: "\e09a";
}
.AO06uJCegG:before {
  content: "\e09b";
}
.fRFBBL:before {
  content: "\e09c";
}
.iv4Jur9h:before {
  content: "\e09d";
}
.vorjab8aL:before {
  content: "\e09e";
}
.Udqg677eM:before {
  content: "\e09f";
}
.Klt3IHwQV:before {
  content: "\e0a0";
}
.EMGI4LcBCT:before {
  content: "\e0a1";
}
.lcqt7K:before {
  content: "\e0a2";
}
.lto3l01G:before {
  content: "\e0a3";
}
.AfEsVeIyl6:before {
  content: "\e0a4";
}
.naLkxdM1K8:before {
  content: "\e0a5";
}
.z8YsHi9raA:before {
  content: "\e0a6";
}
.YUMgA2h:before {
  content: "\e0a7";
}
.RNXzJ7w9Z:before {
  content: "\e0a8";
}
.y7uzzv:before {
  content: "\e0a9";
}
.Ncua5k5fyrE:before {
  content: "\e0aa";
}
.k8YRUCgPKrD:before {
  content: "\e0ab";
}
.W8S21E:before {
  content: "\e901";
}
.YkRjctpE3:before {
  content: "\e902";
}
.CWwkWZfKnj:before {
  content: "\e903";
}
.KC6mmVbmg:before {
  content: "\e904";
}
.JPFoWa:before {
  content: "\e905";
}
.aQWbknITA9:before {
  content: "\e906";
}
.pl7YLln7r:before {
  content: "\e907";
}
.R6YRnGPMW:before {
  content: "\e908";
}
.svtdYE8ZJU:before {
  content: "\e909";
}
.vhjFZvZ:before {
  content: "\e90a";
}
.SIth3G0MgDI:before {
  content: "\e90b";
}
.Ccms4pe:before {
  content: "\e90c";
}
.QKd4o6:before {
  content: "\e90d";
}
.AOAHLF3ap:before {
  content: "\e90e";
}
.ZoVOBhh:before {
  content: "\e90f";
}
.RofqvUL8rcS:before {
  content: "\e910";
}
.ksELdBMs60:before {
  content: "\e911";
}
.vuN27ZK9gC:before {
  content: "\e912";
}
.yol0ik7:before {
  content: "\e913";
}
.s40KWBYWOX:before {
  content: "\e914";
}
.XzYKm2:before {
  content: "\e915";
}
.E7c9V9j1H:before {
  content: "\e916";
}
.QypIR7y:before {
  content: "\e917";
}
.WpUwhdDZN:before {
  content: "\e918";
}
.SZMJe6SfDl:before {
  content: "\e919";
}
.XFKRimE:before {
  content: "\e91a";
}
.XJTh6mqdG5E:before {
  content: "\e91b";
}
.X4NjtvAMDQ:before {
  content: "\e91c";
}
.q8clC6b:before {
  content: "\e91d";
}
.CzYnfy:before {
  content: "\e91e";
}
.iF8Gs3fe:before {
  content: "\e91f";
}
.kUa4aF:before {
  content: "\e920";
}
.WSnf6BcM:before {
  content: "\e921";
}
.qBwKCdvgs:before {
  content: "\e922";
}
.aIztBzh:before {
  content: "\e923";
}
.NtkkBpOB:before {
  content: "\e924";
}
.BiyHU3LhMa:before {
  content: "\e925";
}
.rMaAVR6:before {
  content: "\e926";
}
.leRinZ9:before {
  content: "\e927";
}
.XhAYdbxBc4:before {
  content: "\e928";
}
.f5XqbQwva:before {
  content: "\e929";
}
.tdhgmOdHgO:before {
  content: "\e92a";
}
.L4G9p9:before {
  content: "\e92b";
}
.taYCWjQT:before {
  content: "\e92c";
}
.Q1xTqTGPYh:before {
  content: "\e92d";
}
.vAKLavkUE:before {
  content: "\e92e";
}
.nlg7ogvOQi:before {
  content: "\e92f";
}
.ebhaURIZ:before {
  content: "\e930";
}
.J5h50aYG7:before {
  content: "\e931";
}
.e8eiNnXy:before {
  content: "\e932";
}
.gIfUnWr5g:before {
  content: "\e933";
}
.cCmk9ET:before {
  content: "\e934";
}
.jEdkiKxpVRz:before {
  content: "\e935";
}
.bOEllwnF:before {
  content: "\e936";
}
.qOu1sIPQ4OK:before {
  content: "\e937";
}
.OZsg7o7c9fc:before {
  content: "\e938";
}
.SgTiLLcwpA:before {
  content: "\e939";
}
.jxJYm1ndYs:before {
  content: "\e93a";
}
.OcLtyh:before {
  content: "\e93b";
}
.WxcJhEOkTs:before {
  content: "\e93c";
}
.wdiOGT8:before {
  content: "\e93d";
}
.heSzRXIyb4T:before {
  content: "\e93e";
}
.cnzyCq:before {
  content: "\e93f";
}
.z4UWq9MZ:before {
  content: "\e940";
}
.On3NeH:before {
  content: "\e941";
}
.UjhYVj:before {
  content: "\e942";
}
.gv4IFzkaRbR:before {
  content: "\e943";
}
.D03ae2U1:before {
  content: "\e944";
}
.s0dYf1ve:before {
  content: "\e945";
}
.bzqQem:before {
  content: "\e946";
}
.Go1DXnL:before {
  content: "\e947";
}
.DeK1XzeOF:before {
  content: "\e948";
}
.kxfyJRw1p:before {
  content: "\e949";
}
.liTQswcu5:before {
  content: "\e94a";
}
.Z4R9IkiEgg:before {
  content: "\e94b";
}
.VOGsEMd8a:before {
  content: "\e94c";
}
.YD5ta3npp:before {
  content: "\e94d";
}
.KfZID4OPF4j:before {
  content: "\e94e";
}
.jigpmlE:before {
  content: "\e94f";
}
.tqDD0iD:before {
  content: "\e950";
}
.r8c7YlHB1hw:before {
  content: "\e951";
}
.J7mTkF:before {
  content: "\e952";
}
.TFX9LosQO:before {
  content: "\e953";
}
.p3jP52J1GD:before {
  content: "\e954";
}
.IZeDu4rc3:before {
  content: "\e955";
}
.IzSSMvGbe:before {
  content: "\e956";
}
.cfsn6gHJ3e:before {
  content: "\e957";
}
.H3kaGyiT9D:before {
  content: "\e958";
}
.HSuvkeyHad:before {
  content: "\e959";
}
.QIzPaivT:before {
  content: "\e95a";
}
.MqGnX4W:before {
  content: "\e95b";
}
.DgN7ov5opS4:before {
  content: "\e95c";
}
.NAsQilPezPV:before {
  content: "\e95d";
}
.hYs0HD5I:before {
  content: "\e95e";
}
.NlDaKf0h:before {
  content: "\e95f";
}
.wwAsPJcruFn:before {
  content: "\e960";
}
.GBZXEpPpy:before {
  content: "\e961";
}
.MUpfSAK:before {
  content: "\e962";
}
.qdbELVlr:before {
  content: "\e963";
}
.duxoKsEPr:before {
  content: "\e964";
}
.RDoIuRIT:before {
  content: "\e965";
}
.jpXw1NM:before {
  content: "\e966";
}
.LZt1OR0:before {
  content: "\e967";
}
.Rk5TiUz:before {
  content: "\e968";
}
.k7mFBl:before {
  content: "\e969";
}
.BRMawRw4:before {
  content: "\e96a";
}
.vSilWPNPs:before {
  content: "\e96b";
}
.y0MkbJA1Rg:before {
  content: "\e96c";
}
.GRUgNEfQBJ:before {
  content: "\e96d";
}
.FSitPYKQR:before {
  content: "\e96e";
}
.SOyuXYJF9:before {
  content: "\e96f";
}
.mrRZ4ZG:before {
  content: "\e970";
}
.FTzunK:before {
  content: "\e971";
}
.mxy4g8fVDv:before {
  content: "\e972";
}
.OsniXL8r6G:before {
  content: "\e973";
}
.CzNpVh:before {
  content: "\e974";
}
.hBvGHY2Zoa:before {
  content: "\e975";
}
.oPdqXsr:before {
  content: "\e976";
}
.SPfgqSVZNs:before {
  content: "\e977";
}
.j1UhrxaF:before {
  content: "\e978";
}
.xf3T0ma:before {
  content: "\e979";
}
.WPkJ8JP81s:before {
  content: "\e97a";
}
.uhcOgnAgm:before {
  content: "\e97b";
}
.ka3SSCd2:before {
  content: "\e97c";
}
.noFB1teR:before {
  content: "\e97d";
}
.GrifEj:before {
  content: "\e97e";
}
.sI7csR:before {
  content: "\e97f";
}
